* {
    margin:0px;
	padding:0px;
}

body {
	  background:green; 
	  font-size:22px;	
	  text-align:justify;	  
	  width:100%;
	  
	  animation: showporch 2s ease-in;
	  animation-fill-mode: forwards;
}
	
#main {
    max-width:1100px;	
	margin:20px auto;
	padding:10px;
	background:tan;
	border:20px double ivory;
    color:ivory;	
}

#first_p {
      
}	
	
#roomname {
    text-align:center; 
	background:slategray;
    color:tan;
	margin:30px auto 100px auto;
    padding:20px;
    font-size:25px;	
	border: 10px ridge tan;
	width:200px;
}

#descr {
    
}

#flagstone {
	text-decoration:none;
	color:slateblue;
	font-family:stonyFont;
	font-size:18px;
}

#shed{
	text-decoration:none;
	color:steelblue;
}

#flower {
	float:right;
	margin:20px;
	
}

footer {  
    clear:right;
    margin-top:20px;  
    border-top:10px double ivory;
    padding-top:10px;	
}

#round {
    text-decoration:none;
	color:darkgreen;
}

#home {
    text-decoration:none;
    float:right;
	color:darkgreen;
}

@keyframes showporch{
	0%{opacity: 0; background: /*#ffffb3*/ #9DE093;}	
	100%{opacity: 1; background:green;}
}

@font-face {
    font-family: stonyFont;
    src: url(rockmia.ttf);
}